[
    {
        "id_advantage": "1",
        "image": "6e2a930dcc0529ee738e5fa5cf48365c.svg",
        "active": "1",
        "position": "0",
        "width": "0",
        "height": "0",
        "title": "Livraison offerte d\u00e8s 100\u20ac",
        "link": "#",
        "text": "<p><span style=\"color: #000000;\">Livraison offerte d\u00e8s 100\u20ac en points relais et d\u00e8s 150\u20ac \u00e0 domicile France<\/span><span style=\"color: #000000;\"><\/span><\/p>\r\n<p>\u00a0\u00a0<\/p>",
        "id_lang": "1"
    },
    {
        "id_advantage": "2",
        "image": "8ad354b150dfecd5e671f6a7c679f760.svg",
        "active": "1",
        "position": "0",
        "width": "0",
        "height": "0",
        "title": "Remboursement garanti",
        "link": "#",
        "text": "<p><span style=\"color: #000000;\">Nous remboursons \u00e0 r\u00e9ception les produits retourn\u00e9s sous 14 jours<\/span><\/p>",
        "id_lang": "1"
    },
    {
        "id_advantage": "3",
        "image": "20199f64e5d7980b9697b6c7294a3b08.svg",
        "active": "1",
        "position": "0",
        "width": "0",
        "height": "0",
        "title": "Support 6J\/7",
        "link": "#",
        "text": "<p><span style=\"color: #000000;\">Nous r\u00e9pondons imm\u00e9diatement \u00e0 vos appels\u00a0<\/span><span style=\"color: #000000;\">et sous 24h \u00e0 vos emails\u00a0<\/span><\/p>",
        "id_lang": "1"
    }
]